{% extends "base/base.html" %}
{% load static %}
{% block main %}
<div class="container marketing">
    <hr class="featurette-divider">

    <div class="row featurette">
      <div class="col-md-7">
        <h2 class="featurette-heading fw-normal lh-1">Ansh Gandhi</h2>
        <h2 class="lead">Developer</h2>
      </div>
      <div class="col-md-5">
        <img src="{% static "/brand/Ansh Gandhi.jpg" %}"width="500" height="500" class="img-fluid mx-auto" alt="Description of the image"> 
      </div>
    </div>

    <hr class="featurette-divider">

    <div class="row featurette">
      <div class="col-md-7 order-md-2">
        <h2 class="featurette-heading fw-normal lh-1">Dip Jain</h2>
        <h2 class="lead">Developer</h2>
      </div>
      <div class="col-md-5 order-md-1 ">
       <img src="{% static "/brand/Dip Jain.jpg" %}"width="500" height="500"  class="img-fluid mx-auto " alt="Description of the image">  
      </div>
    </div>

    <hr class="featurette-divider">

    <div class="row featurette">
      <div class="col-md-7">
        <h2 class="featurette-heading fw-normal lh-1">Arnav Joglekar</h2>
        <h2 class="lead">Developer</h2>
      </div>
      <div class="col-md-5">
        <img src="{% static "/brand/Arnav Joglekar.jpg" %}" class="img-fluid mx-auto" alt="Description of the image">
      </div>
    </div>

    <hr class="featurette-divider">

    <div class="row featurette">
        <div class="col-md-7 order-md-2">
          <h2 class="featurette-heading fw-normal lh-1">Prof.Vipul Kushwaha</h2>
          <h2 class="lead">Mentor</h2>
        </div>
        <div class="col-md-5 order-md-1">
          <img src="{% static "/brand/Vipul Kushwaha.jpg" %}"width="500" height="500"  class="img-fluid mx-auto" alt="Description of the image">
        </div>
      </div>


    <hr class="featurette-divider">
</div>


  {% endblock main%}
